/*
Theme Name: Salient Child
Template: salient
*/
/* Zobrazenie všetkých kino položiek aj na mobiloch */
#kino-results .kino-item {
    /* display: list-item !important;
    visibility: visible !important;
    opacity: 1 !important;*/
}

/* Ak by wrapper skryl deti cez flex/grid */
#kino-results, #kino-results ul, #kino-results li {
    /*display: block !important;*/
}
@media (max-width: 768px) {
.kino-results {
position: relative !important;
}
	
}
.kino-search-input {
		color:white !important;
	}